<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class OrdersOrderSourceEnum
{
    public const SITE = 1;
    public const APP = 2;
    public const ADMIN = 3;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::SITE,
            self::APP,
            self::ADMIN,
        ];
    }
}
